Build Atom on Windows 7 x64


#1

Trying to build atom on Windows 7 I’m getting errors related to runas install package. I tried to install it directly and got unmet dependencies wranings like the one below:

npm WARN unmet dependency c:\Users\Micro02\git\atom\node_modules\atom-keymap requires fs-plus@’^2.0.4’ but will load
npm WARN unmet dependency c:\Users\Micro02\git\atom\node_modules\fs-plus,
npm WARN unmet dependency which is version 2.0.4

Has anyone faced the same problem? Full error messages can be found at:http://pastebin.com/3XTMBUhr


#2

Sounds like a duplicate of this topic:

Specifically because of the mention of the “runas” issue.